locked
Sql LiteSpeed version required while upgrading SQL databse 2005 to SQL database 2008R2 RRS feed

  • Question

  • Hi All,

    Currently we are using Imceda Management Console LiteSpeed 2005 Version:4.5.0.0204 for backup and restore of Sql database(Version 2005).So, we are planning to upgrade our database to the below version. Could you please confirm if the same version of litespeed can be used for the same purpose?

    Version: Microsoft SQL Server 2008 R2 (SP1) - 10.50.2789.0 (X64)   Sep 28 2011 17:10:21   Copyright (c) Microsoft Corporation  Enterprise Edition (64-bit) on Windows NT 6.1 <X64> (Build 7601: Service Pack 1) (Hypervisor)

    Please let me know if you need further details on this.


    Thanks Chandan

    Tuesday, December 18, 2012 9:20 AM

Answers